> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hypedexer.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Gossip priority auction status

> Live state of the 5 gossip priority Dutch auction slots (synchronized on a 3-minute cycle). See [Hyperliquid docs](https://hyperliquid.gitbook.io/hyperliquid-docs/for-developers/api/priority-fees) for details.



## OpenAPI

````yaml /hip-3/openapi-rest.json get /hip3/priority-fees/gossip/status
openapi: 3.0.3
info:
  title: 'Hypedexer API: HIP-3'
  version: 1.0.0
  description: >-
    HIP-3 DEX registry, assets, auctions, OHLCV, oracle stats, fills and
    analytics.
servers:
  - url: https://api.hypedexer.com
    description: Production, routed to the nearest region (EU or JP)
security:
  - ApiKeyAuth: []
tags:
  - name: HIP-3
    description: HIP-3 DEXs, assets, auctions, fills and analytics.
  - name: Priority Fees
    description: 'Gossip priority fee auctions: live status and history.'
paths:
  /hip3/priority-fees/gossip/status:
    get:
      tags:
        - Priority Fees
      summary: Gossip priority auction status
      description: >-
        Live state of the 5 gossip priority Dutch auction slots (synchronized on
        a 3-minute cycle). See [Hyperliquid
        docs](https://hyperliquid.gitbook.io/hyperliquid-docs/for-developers/api/priority-fees)
        for details.
      parameters: []
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    default: true
                  data:
                    type: object
                    properties:
                      previous_winners:
                        type: array
                        description: >-
                          Winners of the previous auction cycle (IP or null per
                          slot)
                        items:
                          type: string
                          nullable: true
                      current_auctions:
                        type: array
                        description: Current auction state for each slot
                        items:
                          type: object
                          properties:
                            slotId:
                              type: integer
                              description: Slot index (0-4)
                            startTime:
                              type: string
                              format: date-time
                            durationSeconds:
                              type: integer
                              description: Auction duration in seconds
                            startGas:
                              type: number
                              description: Starting gas price
                            currentGas:
                              type: number
                              description: Current gas price
                            endGas:
                              type: number
                              nullable: true
                              description: Final gas price (null if auction is ongoing)
                            lastUpdate:
                              type: string
                              format: date-time
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key
      description: >-
        Your Hypedexer API key. Create one in the console at
        https://app.hypedexer.com. `Authorization: Bearer <key>` and the
        `api_key` query parameter are accepted as well.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.